Jump to content

Recommended Posts

How can I tell which bootstrap version I am running ? OSC V2.3.4.1 CE

thx

 

Share this post


Link to post
Share on other sites

2.3.4.1 FROZEN and previous EDGE's BS3:

ext/bootstrap/js/bootstrap.min.js

line 2:

 * Bootstrap v3.3.7 (http://getbootstrap.com)

or

2.3.4.1 EDGE BS4

includes/template_bottom.php

line 47:

  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

 

Share this post


Link to post
Share on other sites

The original question is unclear to me. By "bootstrap version", do you mean the actual Bootstrap code version (especially v3 or v4), or the osCommerce (CE) version that makes use of the BS library?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×